@charset "UTF-8";

/** NRS main stylesheet for screen display
 ** $Id: screen.css 74 2009-07-16 04:52:42Z kelly $
 **/

@import url(../yaml/core/base.css);

@media screen
{

  html * { font-size: 100.01% }

  textarea, pre, tt, code { font-family:"Courier New", Courier, monospace; }

  body {
    font-family: "Helvetica Neue", "Lucida Grande", Helvetica, Verdana, Arial, sans-serif;
    font-size: 80.00%; 
    color: #000000;  
  }

  h1,h2,h3,h4,h5,h6 { 
    font-family: "Helvetica Neue", "Lucida Grande", Helvetica, Verdana, Arial, sans-serif;
    font-weight:bold; 
    margin: 0.5em 0 0.3em 0; 
  }

  h1 { color: #6B017D; font-size: 160%; text-transform: uppercase; }
  h2 { color: #6B017D; font-size: 133.33%; }
  h3 { color: #6B017D; font-size: 116.67%; font-weight:bold }
  h4 { color: #6B017D; font-size: 116.67%;  }
  h5 { color: #6B017D; font-size: 116.67%; font-style:italic}
  h6 { color: #6B017D; font-size: 100%; font-style:italic }

  p { line-height: 1.25em; margin: 0 0 1em 0; }

  ul, ol, dl { line-height: 1.5em; margin: 0 0 1em 1em }
  li { margin-left: 1.5em; line-height: 1.5em }

  dt { font-weight: bold }
  dd { margin: 0 0 1em 2em }

  cite, blockquote { font-style:italic }
  blockquote { margin: 0 0 1em 1.5em }

  strong,b { font-weight: bold }
  em,i { font-style:italic }

  acronym, abbr {
    letter-spacing: .07em;
    border-bottom: .1em dashed #c00;
    cursor: help;
  }

  .note {background: #ffe293; color: #004b8c; padding: 1em; }
  .important {background: #ffd; padding: 1em; }
  .warning {background: #fdd; padding: 1em; }
  .small_note { font-size: 80%; font-style:italic; }
  .sponsor_note {background: #ffe293; color: #004b8c; padding: 1em 1em 0.1em 1em; font-size: 70%; }
  .abn { font-size: 90%; }

  .float_left { float: left; display:inline; margin-right: 1em; margin-bottom: 0.15em;  }
  .float_right { float: right; display:inline; margin-left: 1em; margin-bottom: 0.15em;  }
  .center { text-align:center; margin: 0.5em auto }

  a {color: #AE02CC; text-decoration:none; }
  a:focus,
  a:hover,
  a:active {color: #AE02CC; text-decoration:underline; }
  
  #footer a { color: #6B017D; background:transparent; font-weight: bold;}
  #footer a:focus, 
  #footer a:hover,
  #footer a:active {color: #6B017D; background-color: transparent; text-decoration:underline;}

  table { width: auto; border-collapse:collapse; margin-bottom: 0.5em; }
  table.full { width: 100%; }
  table.wide { width: 90%; }
  table.fixed { table-layout:fixed }

  th,td { padding: 0.2em; }
  thead th { background: #ffffff; color: #6B017D }
  tbody th { background: #ffffff; }
  tbody th.sub { background: #ffffff; color: #004b8c }
  
  hr {
    color: #fff;
    background:transparent;
    margin: 0 0 0.5em 0;
    padding: 0 0 0.5em 0;
    border:0;
    border-bottom: 1px #6B017D solid;
  }

  .submit,
  button {
    width: auto;
    overflow: visible;
    padding: 2px 10px;
    border: none;
    background-color: #6B017D;
    font-size: 90%;
    line-height: 100%;
    text-decoration: none;
    font-weight: bold;
    color: #fff;
    cursor: pointer;
  }

  .submit_container { text-align: left; }
  
  label.mandatory { color: #b11116; }
  span.mandatory, div.error, span.error { color: #b11116; }
  span.captcha_text { color: #b11116; }

  input.text { width: 200px; background-color: #fff6dc; margin-bottom: 10px; padding: 1px; }
  input.text:focus { background-color: #fff; }
  input.captcha { width: 50px; background-color: #fff6dc; margin-bottom: 10px; padding: 1px; }
  input.captcha:focus { background-color: #fff; }
  input.qtybox{ width: 30px; background-color: #fff6dc; margin-bottom: 2px; margin-right: 15px; padding: 1px; }
  textarea { background-color: #fff6dc; margin-bottom: 10px; }
  textarea:focus { background-color: #fff; }
  select { width: 210px; background-color: #fff6dc; }
  select:focus { background-color: #fff; }
  div.checkbox_container label { padding-right: 10px; }
  div.radio_container label { padding-right: 10px; }
  input.radio { vertical-align: middle; }
  
  /** Contact Form **/
  form.contact_form { margin-left: 20px; margin-bottom: 20px;}

  /** Order Form **/
  form.order_form { margin-left: 20px; margin-bottom: 20px;}

  /** Mailing List Forms **/
  form.form_mailinglist { margin-left: 20px; margin-bottom: 20px;}

  /** Clinic Fees Table **/
  div.nrs_fees table { width: 95%; }
  div.nrs_fees td { vertical-align: top; }
  div.nrs_fees .col_0 { width: 70%; }
  div.nrs_fees .col_1 { text-align: right; width: 10%; }
  div.nrs_fees .col_2 { text-align: right; width: 20%; }

  /** NRS Practitioners Table **/
  div.nrs_prac table { width: 80%; margin-left: 20px; }
  div.nrs_prac td { vertical-align: top; }
  div.nrs_prac .col_0 { width: 30%; }
  div.nrs_prac .col_1 { width: 40%; }
  div.nrs_prac .col_2 { width: 30%; }

  /** Books **/
  .book_title { color: #6B017D; font-size: 133.33%; font-weight:bold }
  .book_author { font-weight:bold }
  .book_price { font-weight:bold }

  /** Links **/
  .link_title { color: #6B017D; font-weight:bold }

}